### Method

# Meta Backend set_keymap

#### Declaration [src]

    void
    meta_backend_set_keymap (
      MetaBackend* backend,
      const char* layouts,
      const char* variants,
      const char* options,
      const char* model
    )

#### Description

No description available.

#### Parameters

`layouts`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`variants`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`options`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`model`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.